## gyachi 1.2.6-0mint1

=== debian/changelog ===
gyachi (1.2.6-0mint1) helena; urgency=low

  * upstream update
		
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sat, 20 Mar 2010 22:31:00 -0600

gyachi (1.2.2-0mint1) helena; urgency=low

  * upstream update
		
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sun, 13 Dec 2009 23:30:00 -0600

gyachi (1.2.1-0mint1) gloria; urgency=low

  * upstream update
    - YMSG-16 protocol, talking to a YM-9, the ym-9's post will
    - replicate after 7 secs, unless it's ACK'ed
    - Fix double post problem when chatting w/ a YM-9 client
		
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Wed, 08 Jul 2009 01:36:00 -0600

gyachi (1.2.0-1mint1) gloria; urgency=low

  * - fixed chat problem in Yahoo! since ~ 22 June
  *   Fedora Bugzilla [Bug 508576]
  * - implemented YMSG-16 / Messenger 9
  * - fixed some tooltab conditionals for older systems.
  * - fixed deny buddy list add.
  * - fix crash in Yahoo! html panel when clicking on refresh
  *   (refresh will refresh the list of yahoo urls, not the
  *   current web page) Fedora Bugzilla [Bug 508490]
  * - disabled ymsg-11 & ymsg-13 login's since Yahoo! has phased
  *   them out. Anyway we've had YMSG-15 working since Jan 2008
  *   (and Y-16 is only ioncrementally different from Y-15)
		
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Wed, 08 Jul 2009 00:36:00 -0600

gyachi (1.1.71-0mint1~gloria) gloria; urgency=low
	
  * upstream update
	
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Thu, 28 May 2009 05:00:00 -0600

gyachi (1.1.71-0mint1~felicia) felicia; urgency=low
	
  * upstream update
	
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Tue, 26 May 2009 10:52:00 -0600

gyachi (1.1.61-1mint1~felicia) felicia; urgency=low
	
  * upstream update
  * upstream fixes:
     - Change the way that url's were built/processed in file transfer
     - fix spell check plugin detection.
	
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Tue, 31 Mar 2009 04:22:00 -0600

gyachi (1.1.59-1mint1~felicia) felicia; urgency=low
	
  * - Created a gktspell plugin which is integrated into 
  * the pm windows, allowing spellchecking of pm text. 
  * - Spell check is implemented as a plugin, and in such a 
  * manner that alternate spell checkplugs are possible. 
  * - Corrected the Adjustment associated with the spin_buttons 
  * in the setup menu so that they no longer give warning messages 
  * of "GtkSpinButton: setting an adjustment with non-zero page size is deprecated" 
  * upon popping up the Setup UI. 
	
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Tue, 31 Mar 2009 03:16:00 -0600
