## gyachi 1.2.9-0mint2

=== debian/changelog ===
gyachi (1.2.9-0mint2) isadora; urgency=low

  * fixed command for compiling in 32 bit linux
		
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sun, 20 Jun 2010 06:53:00 -0600

gyachi (1.2.9-0mint1) isadora; urgency=low

  * upstream update
		
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sun, 20 Jun 2010 04:53:00 -0600
