## gyachi 1.2.10-0mint1

=== debian/changelog ===
gyachi (1.2.10-0mint1) julia; urgency=low

   * upstream update
		
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Tue, 30 Nov 2010 17:07:00 -0600
