=== debian/control ===
Source: gyachi
Section: x11
Priority: extra
Maintainer: merlwiz79 <mintmerlwiz79@gmail.com>
XSBC-Original-Maintainer: Loell Anthony Erecre <loellanthony@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, libgtk2.0-dev (>= 2.12), libasound2-dev (>= 0.9.8), libpulse-dev, libgtkhtml2-dev (>= 2.0), libgail-gnome-dev, libxml2-dev (>= 2.0), libnotify-dev, libltdl3-dev, libjasper-dev, libexpat1-dev, libmcrypt-dev, libgcrypt11-dev, libgpgme11-dev, libssl-dev, libjpeg62-dev, imagemagick, libv4l-dev, libgtkspell-dev, libmagick++-dev, libtool
Standards-Version: 3.8.3
Homepage: http://gyachi.sourceforge.net

Package: gyachi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, imagemagick
Description: A Linux client for the Yahoo! Messenger protocol written using GTK+ GUI toolkit
 This package includes both the external voice chat program, GYVoice,
 and the external webcam program, GyachI-Webcam;
 in addition, this package includes GyachI-Broadcaster for sending webcam streams.
